1. SSO Login
Telehealth Public APIs
  • Introduction
  • SSO Login
    • Generate SSO token
      POST
    • SSO Login
      GET
  • General APIs
    • Create Patient
      POST
    • Upload Patient File
      POST
    • Submit Patient's Form Response
      POST
    • Lab readings
      POST
    • Assign Service to Patient
      POST
    • Create Patient's Chart Note
      POST
    • Get Provider's Appointment Slots
      POST
    • Provider Sign Up
      POST
    • GraphQL Get Patient(s)
      POST
    • Get Encouter Details From Recording File Name
      GET
    • ARIA Analysis
      POST
  1. SSO Login

SSO Login

GET
/sso/login
Used to authorize request and login user to Provider Portal.
Path Variables: None
Query Parameters:
FieldTypeDescription
userAccessTokenStringRequired. userAccessToken generated from "Generate SSO Token" request.
Body Parameters: None

Request

Query Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location -g --request GET '/sso/login?userAccessToken={{userAccessToken}}'

Responses

🟢200Success
application/json
Body

Example
{}
Modified at 2024-08-01 04:56:49
Previous
Generate SSO token
Next
Create Patient
Built with